# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  user_id: 1
  loggable_action_id: 1
  detail_id: 1
  message: MyString

two:
  user_id: 1
  loggable_action_id: 1
  detail_id: 1
  message: MyString
